QT_ARCH = x86_64
QT_BUILDABI = 
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = version_tagging shared pkg-config framework reduce_relocations signaling_nan zstd thread future concurrent dbus openssl-linked opensslv30 test_gui shared intelcet trivial_auto_var_init_pattern stack_protector libcpp_hardening shared reduce_exports reduce_relocations openssl
QT.global.disabled_features = static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts c++20 c++2a c++2b c++2c wasm-simd128 wasm-exceptions wasm-jspi opensslv11
QT.global.disabled_features += release build_all
QT_CONFIG += shared qt_framework reduce_exports reduce_relocations openssl release
CONFIG += release  shared qt_framework plugin_manifest intelcet trivial_auto_var_init_pattern stack_protector libcpp_hardening
QT_VERSION = 6.9.2
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 9
QT_PATCH_VERSION = 2

QT_APPLE_CLANG_MAJOR_VERSION = 17
QT_APPLE_CLANG_MINOR_VERSION = 0
QT_APPLE_CLANG_PATCH_VERSION = 0
QT_MAC_SDK_VERSION = 15.5
QMAKE_MACOSX_DEPLOYMENT_TARGET = 14.0
QT_MAC_SDK_VERSION_MIN = 14
QT_MAC_SDK_VERSION_MAX = 15
QT_ARCHS = x86_64
